| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_fft.cpp File Reference

General FFT for n-dimensional data. More...

`#include "Bimage.h"`
`#include "timer.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

General FFT for n-dimensional data.

Author
  Bernard Heymann

Date
  Created: 19980805
  Modified: 20150719

          Implementing the FFTW3 library

Definition in file Bimage_fft.cpp.

## Variable Documentation

## ◆ verbose

int verbose